/* For menu css start */

.side-inside {
    padding: 25px 0;
    text-align: center;
}
.logo {
    width: 100%;
    text-align: center;
}
.shape-line {
    padding: 10px 0;
}
.navigation {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 18px;
}
.navigation li.current_page_item > a,
.navigation li.current-menu-parent > a
{
    border-bottom: 1px solid #fcd116;
}
.navigation li {
    padding: 8px 0;
}
.navigation li a {
    color: #6d6d6d;
    text-decoration: none;
    position: relative;
    font-weight: 400;
}
.navigation a:hover {
    color: #fcd116;
}
.reva-nav-footer {
    display: block;
    bottom: 0;
    width: 100%;
}
.side-inside .reva-social-media li .fa {
    font-size: 15px;
}

.sub-menu {
    font-size: 13px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px;
    display: none;
    overflow: hidden;
}
.sub-menu li {
    padding: 5px 0;
}
.sub-menu li a {
    color: #6d6d6d;
}
.sub-menu li a:hover {
    color: #fcd116;
}
.nav-expand.main-navigation-left {
    left: 0;
    right: auto;
}

.reva-social-media {
    width: 100%;
}
.reva-social-media ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.reva-social-media li {
    display: inline-block;
    text-align: center;
    padding: 10px;
}
.reva-social-media li .fa {
    font-size: 18px;
    color: #989a9a;
}
.reva-social-media li .fa:hover {
    color: #fcd116;
}
.site-name, .site-name:hover {
    color: #6d6d6d;
}
.site-info {
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    color: #b1b2b2;
}
.site-info a {
    color: #fff;
    text-decoration: none;
}
.branading-logo-responsive{
    display: none;
}
/* For menu css end*/

/*For menu small*/
@media (max-width: 767px) {
    .branading-logo-responsive{
        display: inline-block;
        padding: 15px;
    }
    #site-navigation{
        display: none;
        width: 100%;
        top: 70px;
        position: fixed;
        left: 0;
        border-bottom: 5px solid #fcd116;
    }
    #filter-navigation{
        margin-left: 0 !important;
        padding-right: 15px !important;
        padding-top: 70px !important;
        margin-bottom: -65px;
    }
    .menu-bar{
        background: none repeat scroll 0 0 #1B2020;
        position: fixed;
        width: 100%;
        z-index: 999999;
        top: 0;
        height: 70px;
    }
    .menu-bar-btn {
        background: none repeat scroll 0 0 #1B2020;
        color: #FFFFFF;
        display: block;
        font-size: 24px;
        text-align: center;
        width: 40px;
        height: 40px;
        background-image:url("../../images/bar.png") ;
        transition: all 0.15s ease-in-out 0s;
        -moz-transition: all 0.15s ease-in-out 0s;
        -webkit-transition: all 0.15s ease-in-out 0s;
        float: right;
        margin: 15px;
    }
    .menu-close-btn {
        background: none repeat scroll 0 0 #1B2020;
        color: #FFFFFF;
        display: block;
        font-size: 24px;
        text-align: center;
        width: 40px;
        height: 40px;
        background-image:url("../../images/close.png") ;
        transition: all 0.15s ease-in-out 0s;
        -moz-transition: all 0.15s ease-in-out 0s;
        -webkit-transition: all 0.15s ease-in-out 0s;
        float: right;
        margin: 15px;
    }
    #wrapper,#filter-navigation {
        margin-left: 0;
    }
    .cb-slideshow, .cb-slideshow:after{
        left: 0px !important;
    }
    #site-navigation{
        left: -280px;
    }
    #site-navigation.toggled-on{

    }
    #site-navigation .reva-nav-top{
        display: none;
    }
    #wrapper{
        padding-top: 70px;
    }

    #content-1 .mCustomScrollBox{
        width: 100%;
    }
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    .branading-logo-responsive{
        display: inline-block;
        padding: 15px;
    }
    #site-navigation{
        display: none;
        width: 100%;
        top: 70px;
        position: fixed;
        left: 0;
        border-bottom: 5px solid #fcd116;
    }
    #filter-navigation{
        margin-left: 0 !important;
        padding-right: 15px !important;
        padding-top: 70px !important;
        margin-bottom: -65px;
    }
    .menu-bar{
        background: none repeat scroll 0 0 #1B2020;
        position: fixed;
        width: 100%;
        z-index: 999999;
        top: 0;
        height: 70px;
    }
    .menu-bar-btn {
        background: none repeat scroll 0 0 #1B2020;
        color: #FFFFFF;
        display: block;
        font-size: 24px;
        text-align: center;
        width: 40px;
        height: 40px;
        background-image:url("../../images/bar.png") ;
        transition: all 0.15s ease-in-out 0s;
        -moz-transition: all 0.15s ease-in-out 0s;
        -webkit-transition: all 0.15s ease-in-out 0s;
        float: right;
        margin: 15px;
    }
    .menu-close-btn {
        background: none repeat scroll 0 0 #1B2020;
        color: #FFFFFF;
        display: block;
        font-size: 24px;
        text-align: center;
        width: 40px;
        height: 40px;
        background-image:url("../../images/close.png") ;
        transition: all 0.15s ease-in-out 0s;
        -moz-transition: all 0.15s ease-in-out 0s;
        -webkit-transition: all 0.15s ease-in-out 0s;
        float: right;
        margin: 15px;
    }
    #wrapper,#filter-navigation {
        margin-left: 0;
    }
    .cb-slideshow, .cb-slideshow:after{
        left: 0px !important;
    }
    #site-navigation{
        left: -280px;
    }
    #site-navigation.toggled-on{

    }
    #site-navigation .reva-nav-top{
        display: none;
    }
    #wrapper{
        padding-top: 70px;
    }

    #content-1 .mCustomScrollBox{
        width: 100%;
    }
}
/*For menu not small*/
@media only screen
and (min-width : 1024px) {
    #wrapper{
        margin-left: 280px;;
    }
    #site-navigation{
        left: 0;
    }

    #site-navigation {
        z-index: 99998;
        width: 280px;
        position: fixed;
        min-height: 100%;
        background-image: url("../../images/menu-bg.png");
        background-size:auto ;
        background-repeat: repeat;
        background-position: center;
        left: 0;
        top: 0;
    }
    .expand-open-btn{
        background: none repeat scroll 0 0 #1B2020;
        color: #FFFFFF;
        display: none;
        font-size: 24px;
        position: absolute;
        text-align: center;
        width: 42px;
        height: 42px;
        background-image:url("../../images/fullscreen-Icon.png") ;
        transition: all 0.15s ease-in-out 0s;
        -moz-transition: all 0.15s ease-in-out 0s;
        -webkit-transition: all 0.15s ease-in-out 0s;
        position: fixed;
        top: 25px;
        right: 25px;
    }
    .expand-close-btn{
        background: none repeat scroll 0 0 #1B2020;
        color: #FFFFFF;
        display: none;
        font-size: 24px;
        position: absolute;
        text-align: center;
        width: 42px;
        height: 42px;
        background-image:url("../../images/bar.png") ;
        transition: all 0.15s ease-in-out 0s;
        -moz-transition: all 0.15s ease-in-out 0s;
        -webkit-transition: all 0.15s ease-in-out 0s;
        position: fixed;
        top: 25px;
        right: 25px;
    }


}